View Issue Details

IDProjectCategoryView StatusLast Update
0004984Talerexchange Postgres DB backendpublic2021-09-02 18:14
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.3Fixed in Version0.3 
Summary0004984: return rowid in get_denomination_revocation
DescriptionThat way, the auditor can included it in the error report.
TagsNo tags attached.

Activities

Christian Grothoff

2017-04-16 17:21

manager   ~0012040

Implemented in 4d4ac49..62afe34

Christian Grothoff

2021-09-02 18:14

manager   ~0018300

Fix committed to master branch.

Related Changesets

exchange: master 62afe341

2017-04-16 17:21:26

Christian Grothoff

Details Diff
fix 0004984 Affected Issues
0004984
mod - src/auditor/taler-auditor.c Diff File
mod - src/exchangedb/plugin_exchangedb_postgres.c Diff File
mod - src/exchangedb/test_exchangedb.c Diff File
mod - src/include/taler_exchangedb_plugin.h Diff File

Issue History

Date Modified Username Field Change
2017-04-08 22:51 Christian Grothoff New Issue
2017-04-08 22:51 Christian Grothoff Status new => assigned
2017-04-08 22:51 Christian Grothoff Assigned To => Sree Harsha Totakura
2017-04-08 22:52 Christian Grothoff Assigned To Sree Harsha Totakura =>
2017-04-08 22:52 Christian Grothoff Status assigned => confirmed
2017-04-09 00:08 Christian Grothoff Assigned To => Christian Grothoff
2017-04-09 00:08 Christian Grothoff Status confirmed => assigned
2017-04-09 00:21 Christian Grothoff Target Version 0.4 => 0.3
2017-04-16 17:21 Christian Grothoff Status assigned => resolved
2017-04-16 17:21 Christian Grothoff Resolution open => fixed
2017-04-16 17:21 Christian Grothoff Fixed in Version => 0.3
2017-04-16 17:21 Christian Grothoff Note Added: 0012040
2017-06-06 14:18 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master 62afe341
2021-09-02 18:14 Christian Grothoff Note Added: 0018300